Subject: corrected Björn Danielsson patch

From: "Piotr A. Dybczyński" <[email-masked]>
Date: Sun, 19 Jan 2014 09:50:30 +0100

Hi,
in my previous e-mail I have attached patch version for wheezy with one
line missing what I found yesterday, applying the patch at next Debian
server.

I am attaching the corrected version, it works on Debian Wheezy. 

I think this patch, originally by Björn Danielsson, is of great value, when
it is necessary to keep some cron jobs strictly periodic in UTC and some
jobs synchronized with the local time. 

Sorry for sending faulty patch in my previous mail.

Best regards,
PAD
-- 
/**************************************************************************
 Dr Piotr A. Dybczynski, Astronomical Observatory, A.Mickiewicz University 
 homepage: http://apollo.astro.amu.edu.pl/PAD     e-mail: [email-masked]
********************************************************************PAD***/